» Ubuntu » Pakketten

Error

two or more packages specified (ctorrent hardy-updates)